class CreatePCustomerCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_customer_cats do |t|
      t.string       :name
      t.string       :code
      t.integer      :payment_days
      t.decimal      :encourt_max,   :precision => 14,   :scale => 2

      t.timestamps
    end
  end
end
